Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://user.pmock.com/api/open/api/phone/action/task/status \ --header 'Content-Type: application/json' \ --data ' { "code": "<string>", "taskId": 123 } '
{ "traceId": "<string>", "code": 123, "msg": "<string>", "status": "finish", "data": { "taskId": 123, "taskStatus": 123 } }
phone operate - check task status
phone code
taskId
Request link ID
code
Request return message
Status, representing whether this is an instant completion or waiting state, finish or pending
Request return data
Show child attributes